Will A SC DSTwo updated with 1.43 Firmware Work On Older Ds Models?

Discussion in 'Supercard' started by budachild, Oct 11, 2011.

  1. budachild
    OP

    Newcomer budachild Newbie

    Joined:
    Oct 11, 2011
    Messages:
    4
    Location:
    Outer Space
    Country:
    United Kingdom
    OK so let's say you have a Dsi XL with a 1.43 system on the console. So you update your Supercard DSTwo to the "3DS v2.1, DSi v1.4.3" flash cart upgrade.
    Well now that you've done that someone comes along with a Dsi XL that's using a 1.41, or 1.42 system on the console.

    Will the updated Supercard DSTwo which has the "3DS v2.1, DSi v1.4.3" flash cart upgrade work in the Dsi XL's using a 1.41, or 1.42 system on the console?

    (In essence the newly updated flash cart working in older Dsi system versions)


    Thank You
     
  2. Dter ic

    Member Dter ic ~

    Joined:
    Feb 19, 2009
    Messages:
    1,757
    Country:
    United Kingdom
    Simple answer, yes.
     

Share This Page